* {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
html {
	min-height: 100vh;
}
body {
	margin: 0;
	font-family: 'Montserrat', sans-serif;
	background: url(/images/background.jpg) no-repeat right bottom;
	height: 100%;
}
.idna-block h1 {
	font-size: 120px;
	font-weight: 200;
	margin-bottom: 45px;
	margin-top: 0;
}
.idna-block p {
	font-size: 18px;
	margin-bottom: 35px;
}

.idna-block {
	position: absolute;
	left: 100px;
	top: 0;
	padding: 0 15px;
	padding-top: 80px;
}

.btn {
	width: 220px;
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -moz-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	   -moz-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	vertical-align: top;
	border: 2px solid #000;
	color: #000;
	text-decoration: none;
	font-size: 14px;
	font-weight: 500;
	height: 50px;
	-webkit-transition: .25s;
	-o-transition: .25s;
	-moz-transition: .25s;
	transition: .25s;
}
.btn:hover {
	-webkit-transition: .25s;
	-o-transition: .25s;
	-moz-transition: .25s;
	transition: .25s;
	background: #000;
	color: #fff;
}
.reg-btn {
	background: #000;
	color: #fff;
	margin-left: 30px;
}
.reg-btn:hover {
	background: #fff;
	color: #000;
}

@media (max-width: 1199px) {
	.idna-block {
		padding-top: 30px;
	}
}

@media (max-width: 1100px) and (orientation: landscape) {
	body {
		-webkit-background-size: 70% 70%;
		   -moz-background-size: 70%;
		        background-size: 70%;
	}
}

@media (max-width: 991px) {
	.idna-block h1 {
		font-size: 80px;
		margin-bottom: 30px;
	}
}

@media (max-width: 767px) {
	.idna-block {
		left: 0;
		padding-top: 30px;
	}
	.idna-block h1 {
		font-size: 53px;
		margin-bottom: 25px;
	}
	.btn {
		width: 130px;
		font-size: 12px;
		height: 40px;
	}

	.reg-btn {
		margin-left: 15px;
	}

	body {
		-webkit-background-size: 100% 100%;
		   -moz-background-size: 100%;
		        background-size: 100%;
	}

	.idna-block p {
		font-size: 16px;
	}
}
@media (max-width: 991px) and (orientation: landscape) {
	body {
		-webkit-background-size: 40% 40%;
		   -moz-background-size: 40%;
		        background-size: 40%;
	}
}